body {
  margin: 0;
  background-color: #fff;
  font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
}

li{
  list-style: none;
}

a {
  text-decoration: none;
}

/* margin-top*/
main {
  background-color: #111;
  height: 0 auto;
  margin: 0;
}
.mainphoto{
  margin: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-flow: column nowrap;
  color: #fff;
  background-image: url("images/garage.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#top{
  margin: 0;
  padding: 0px;
  font-size: 10vh;
  font-family: Quicksand, sans-serif;
  color: rgba(260,260,260,0.5);
}
h2{
  font-size: 4.2vh;
  color: #fff;
  margin: 2px;
  color: rgba(260,260,260,0.5);
}
#sub2{
  margin: 0;
  padding: 0;
  font-size: 5vh;
  font-family: Quicksand, sans-serif;
  color: rgba(260,260,260,0.5);
 
}
#sub{
  font-size: 4.2vh;
  color: #fff;
  margin: 2px;
}

/*innner*/
.innner{
  height: 0 auto;
  margin: 0 auto;
  width: 100%;
  background-color: #fff;
  color: #444444;
}
.innnercontents{
  margin: 0;
  width: 100%;
}
#innnertittle{
  padding-top: 20px;
}
.innner h2{
  margin: 0;
  padding: 0;
  font-size: 4.5vh;
  text-align: center;
  color: #666666;
}

.c{
  margin: 0 auto;
  padding: 20px;
  width: 70%;
  border: solid 1px #444444;
}

.c label{
  font-size: 3.5vh;
  color: white;
  background: orange;
  border: solid 1px silver;
  border-radius: 17px;
  padding: 3px;
  font-weight: normal;
  cursor :pointer;
  transition: all 0.5s;
}

.c input {
  display: none;
}

.c .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
  height: auto;
  padding: 5px;
}

#topic{
  padding-bottom: 1px;
  margin: 20px 0 10px 0;
  color: black;
  border-bottom: solid 2px black;
  font-size: 4vh;
}
#why{
  font-size: 3vh;
  color: #666666;
}
.innner img{
  height: 180px;
}
#bcz{
  font-size: 3vh;
  color: black;
}
.innnercontents p{
  margin: 0;
  font-size: 2.5vh;
}
.sp2{
  margin-bottom: 6px;
}
#sp{
  margin-bottom: 8px;
}

.clear {
  clear: both;
}
.spsp{
  background-color: #fff;
  height: 20px;
}

/*information*/

.info{
  width: 100%;
  color: white;
  margin: 0;
  padding-bottom: 1vh;
  height: auto;

}
.info h3{
  font-size: 3vh;
  padding: 10px;
  margin: 0;
}
.info p{
  padding: 5px 10px;
  margin: 0;
  font-size: 2.3vh;
}

/*hold*/
.hold{
  width: 100%;
  background-color: #fff;
  text-align: center;
}
.hold h1{
  margin: 20px 0;
  padding: 0;
}
.hold a{
  color: #444444;
  text-decoration: underline;
}
.hold p{
  font-size: 2.1vh;
  margin: 0;
  padding: 5px 5px;
}
.hold a:hover {
  color: silver;
}

/*menu*/
.photos a{
  font-size: 8vh;
  color: #fff;

}
.photos a:hover{
  color: rgba(260,260,260,0.5);
}

.buy{
  background-image: url("images/buy2.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.rental{
  background-image: url("images/car-rentals.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.repair{
  background-image: url("images/Repairing.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.box {
  margin: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-flow: column nowrap;
  color: #fff;
  }

  .service{
    color: silver;
    font-size: 4vh;
    text-align: center;
  }
  .service p{
    margin: 0;
  }
  .service h1{
    margin: 10px 0 0 0;
  }

/* footer*/
.footer {
background-color: white;
height: 100px;
width: 100%;
margin: 0;
}

/* SNS */
.sns {
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;

}
.sns ul {
  float: left;
  margin: 0;
  padding: 0;
  height: 50px;
  width: 100%;

}
.sns li {
  float: left;
}
.fb{
  padding-top: 7px;
  margin-left: 15px;
}
.sp{
  margin-top: 20px;
}

/* footermenubar*/

.footermenu {

  float: left;
  width: 100%;
  margin: 0;
  padding: 0;

}
.footermenu ul{
  float: left;
  margin: 5px;
  padding-left: 0;

}
.footermenu li{
  float: left;
}
.footermenu ul a{
  float: left;
  color: lightgray;
  padding: 0px 3px;
  font-size: 1.4vh;
}
.footermenu li + li {
  border-left: 1px solid lightgray;
}

.footermenu a:hover{
  color: black;
  text-decoration: underline;
}

/*Copyright*/
.Copyright{
  float: left;
  height: 10px;
  width: 100%;

}
.Copyright p{
  font-size: 10px;
  float: left;
  padding: 0px;
  margin: 0 5px;
  color: lightgray;
}
